Table of Contents

Class: Text | Twisted-0.19.0/twisted/web/domwidgets.py
--- | ---
Base Classes |
--- | ---
Widget View
Methods |
--- | ---
__init__ generateDOM
| __init__
    __init__ ( self,  text )
| generateDOM
    generateDOM (
            self,
            request,
            node,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0